<div class="container-fluid">
  <div class="row header">
    <nav class="navbar navbar-light bg-faded">
      <a class="navbar-brand" href="#">ODSC Resourcing</a>
    </nav>
  </div>
  <div class="row full-height">
    <div class="col-md-1 border-right navigation">
      <ul>
        <li><a routerLink="/home">Home</a></li>
        <li><a routerLink="/projects">Projects</a></li>
        <li><a routerLink="/timeline">Timeline</a></li>
      </ul>
    </div>
    <div class="col-md-9 border-right main-content">
       <router-outlet></router-outlet>
    </div>
    <div class="col-md-2 people-search">
      <app-people></app-people>
    </div>
  </div>
</div>
